<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$not_id=$_GET['id']; 

$query=mysqli_query($con,"SELECT *  FROM dian_nota_credito where not_id='$not_id' and empresa='$empresa' ");
$roww=mysqli_fetch_array($query);

$Cliente_clie_id=$roww['cliente_id'];
$dir=mysqli_query($con,"SELECT * FROM cliente where clie_id='$Cliente_clie_id'") or die(mysqli_error($con)); 
$dire=mysqli_fetch_array($dir);
$clie_correo=$dire['clie_correo']; 


?>                
<form method="post" action="" id="enviar_correo" name="enviar_correo">
    <div id="resultados_dian"></div>
    <div class="form-group">
        <input type="hidden" id="not_id" name="not_id" value="<?php  echo $not_id; ?>" class="form-control name_list" readonly>
        <input type="text" id="correo" name="correo" value="<?php echo $clie_correo; ?>" class="form-control name_list" >
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
        <button type="submit" name="btn_enviar_correo" class="btn btn-success" value="btn_enviar_correo" id="btn_enviar_correo">Enviar Correo</button>
    </div>
</form>

<script>
$( "#enviar_correo" ).submit(function( event ) {
$('#btn_enviar_correo').attr("disabled", true);

var parametros = $(this).serialize();
    $.ajax({
      type: "GET",
      url: "libraries/tcpdf/documentos/envio_correo_nota_credito.php",
      data: parametros,
        beforeSend: function(objeto){
         $('#resultados_dian').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultados_dian").html(datos);
        $('#btn_enviar_correo').attr("disabled", false);
      }
  });
  event.preventDefault();
})
</script>